Subject: New Reply Received - Re: ﻿Your partial cancellation has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 18:39:26 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed   Ticket comment <div>
<span style="-webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%"> </span><span style="-webkit-tap-highlight-color: transparent">I want my code back urgently </span>
</div>
<div><span style="-webkit-tap-highlight-color: transparent"><br>
</span></div>
<div><span style="-webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%">Where did I get the code from?!!</span></div>
<div>
<div>Seriously!!!!?</div>
<div>To be honest this the worse service ever </div>
<div>You could have simply reviewed previous emails</div>
<div>You are making my life miserable intentionally </div>
<div>I need your name because you are not doing your job properly and threatening me to close the case!</div>
<div>The flaw is from your side</div>
<div>
<br>
</div>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; font-style:normal; font-variant-caps:normal">
<div style="font-size:15px">
<div style="padding-right:16px; padding-left:16px; overflow-y:auto">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt">
<div style="color:rgb(50,49,48)">
<div dir="ltr">
<div style="font-size:14px">
<div>Hi Rana,<br>
<br>
Thank you for your patience and we apologize for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div>Please find below the voucher for BHD 1.00 as requested.</div>
<div>
<br>
</div>
<div>J83-03EM-PX9E-F4TX-M</div>
<div>​<br>
</div>
<div>The voucher is valid till April 12, 2020.</div>
<div>​<br>
</div>
<div>We thank you for your understanding and cooperation.</div>
<div>​<br>
</div>
<div dir="ltr">Please feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div style='font-family:"Segoe UI WestEuropean","Segoe UI",Helvetica,Arial,sans-serif; font-size:15px; font-style:normal; font-variant-caps:normal; color:rgb(33,33,33)'>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> 15 August 2020 10:41<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1150086] - Re: Your partial cancellation has been processed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Rana,<br>
<br>
Thank you for your response.</div>
<div>
<br>
</div>
<div>We would request you to please let us know from where did you got this voucher code so that we can help you further.</div>
<div>
<br>
</div>
<div>We look forward to hearing from you.<br>
<br>
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1150086